.phone-hide{ display: none !important; }
.phone-show{ display: block; }

#page-body-wrap header #logo {
    margin: 0;
    max-width: 90%;
    padding: 10px 0;
    float: none;
}
#page-body-wrap header #header-right {
    display: none;
}

#side-menu-wrap{
    margin: 0 auto;
}

#page-body-wrap .features {
    float: none;
    width: 100%;
    margin-right: 0;
}
#page-body-wrap .callout.homepage-feature .callout-details {
    padding-bottom: 50px;
}

#page-body-wrap #modal {
    padding: 10px;
    top: 10px;
    width: 80%;
    margin-left: -45%;
}

#homepage-main #home-left, #homepage-main #home-right{
    margin-left: 0px;
    float: none;
    width: 100%;
}

#page-body-wrap .calendar-display .calendar-day .day-events{
    max-width: 75%;
}

#breadcrumbs {
    display: none;
}

#main {
    margin-top: 20px;
}
#main.small {
    clear: both;
    float: none;
    width: 100%;
    margin-right: 0;
}
#right-sidebar {
    float: none;
    width: 220px;
    margin-bottom: 20px;
}

#right-sidebar {
    float: none;
    width: 220px;
    margin-bottom: 20px;
}

#page-body-wrap #right-sidebar .in-page-nav {
    display: none;
}
#page-body-wrap #mobile-in-page-nav {
    display: block;
    width: 270px;
    margin: 15px auto;
    padding: 5px 13px;
    background-color: #ede9cc;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.4);
}
#page-body-wrap #mobile-in-page-nav h3 {
    margin: 0;
}
#page-body-wrap #mobile-in-page-nav h3 a {
    font-size: 0.875em;
    line-height: 2em;
    color: #6a6a5f;
    text-transform: uppercase;
    display: block;
    background: url("../../images/carat.png") no-repeat right;
}
#page-body-wrap #mobile-in-page-nav h3 a.active {
    background: url("../../images/carat_on.png") no-repeat right;
}
#page-body-wrap #mobile-in-page-nav .in-page-nav ul.nav {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
}
#page-body-wrap #mobile-in-page-nav .in-page-nav ul.nav li a{
    display: block;
    font-size: 0.875em;
    font-weight: 600;
    line-height: 2em;
    color: #6a6a5f;
    padding: 0 10px;
}
#page-body-wrap #mobile-in-page-nav .in-page-nav ul.nav li a.nav-selected{    
    color: #6d3380; 
}

#page-body-wrap .sub-page-list .sub-page {
    width: 48%;
}

#page-body-wrap #footer {
    padding: 1px 0px;
}
#page-body-wrap #footer .footer-col {
    width: 100%;
    float: none;
}